Sunday, November 1, 2015

Support for NetBeans 8.1 released

Thanks to Geertjan Wielenga NBAndroid now again works with current NetBeans version (i.e. 8.1 which now has Release Candidate 2)! To install updated modules you need to use a different AutoUpdate URL - http://nbandroid.org/release81/updates/updates.xml. Installation guide is updated accordingly.